Subject: Re: TDC
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 8 May 2001 16:24:00 -0700 (PDT)

thank ;you very much

Kam Keiser
05/08/2001 01:20 PM
To:	Nelson Ferries/Corp/Enron@ENRON
cc:	Scott Neal/HOU/ECT@ECT 
Subject:	TDC

Nelson,

I have booked the TDC deal for the remainder of the term.  It is now in the Gulf3 book at Tenn/Zone1.  If locations need to change, and I'm sure they will, please let me know and I will make sure it is hedged correctly.  

sitara #778201

also,  if you could use the same sitara number every month for the central gas it would help make our reconciliation process much smoother.

Thanks,

Kam